## haskell-diagrams 0.2.1.3

=== debian/changelog ===
haskell-diagrams (0.2.1.3-1build1) natty; urgency=low

  * No-change rebuild for library ABI change.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 29 Jan 2011 13:45:21 +0100

haskell-diagrams (0.2.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #583810)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 31 May 2010 08:04:58 -0300
