=== debian/control ===
Source: haskell-diagrams
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev (>= 1.0)
  , libghc6-mtl-dev (<< 1.2)
  , libghc6-mtl-prof
  , libghc6-cairo-dev (>= 0.9)
  , libghc6-cairo-prof
  , libghc6-colour-dev (>= 2.2.1)
  , libghc6-colour-dev (<< 2.4)
  , libghc6-colour-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-cairo-doc
  , libghc6-colour-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/diagrams
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams

Package: libghc6-diagrams-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: An EDSL for creating simple diagrams
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An embedded domain-specific language (EDSL) for creating simple diagrams,
 built on top of the Cairo rendering engine.

Package: libghc6-diagrams-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: An EDSL for creating simple diagrams; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An embedded domain-specific language (EDSL) for creating simple diagrams,
 built on top of the Cairo rendering engine.

Package: libghc6-diagrams-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: An EDSL for creating simple diagrams; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 An embedded domain-specific language (EDSL) for creating simple diagrams,
 built on top of the Cairo rendering engine.
