## haskell-diagrams 0.2.2.2

=== debian/changelog ===
haskell-diagrams (0.2.2.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:01 +0100

haskell-diagrams (0.2.2.2-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:39:43 +0530
