=== debian/control ===
--- 
+++ 
@@ -5,27 +5,28 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev (>= 1.0)
-  , libghc6-mtl-dev (<< 1.2)
-  , libghc6-mtl-prof
-  , libghc6-cairo-dev (>= 0.9)
-  , libghc6-cairo-prof
-  , libghc6-colour-dev (>= 2.2.1)
-  , libghc6-colour-dev (<< 2.4)
-  , libghc6-colour-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-mtl-doc
-  , libghc6-cairo-doc
-  , libghc6-colour-doc
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-prof
+  , libghc-cairo-dev (>= 0.9)
+  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-prof
+  , libghc-colour-dev (>= 2.2.1)
+  , libghc-colour-dev (<< 2.4)
+  , libghc-colour-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-cairo-doc
+  , libghc-colour-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/diagrams
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams
 
-Package: libghc6-diagrams-dev
+Package: libghc-diagrams-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -40,7 +41,7 @@
  An embedded domain-specific language (EDSL) for creating simple diagrams,
  built on top of the Cairo rendering engine.
 
-Package: libghc6-diagrams-prof
+Package: libghc-diagrams-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -55,7 +56,7 @@
  An embedded domain-specific language (EDSL) for creating simple diagrams,
  built on top of the Cairo rendering engine.
 
-Package: libghc6-diagrams-doc
+Package: libghc-diagrams-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
