## haskell-diagrams 0.5

=== debian/changelog ===
haskell-diagrams (0.5-2) unstable; urgency=low

  * Make packages arch:all. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 16 Jun 2012 13:00:09 +0200

haskell-diagrams (0.5-1) unstable; urgency=low

  * New upstream release
  * This is now a pure metapackage, as hlibrary does not handle empty Cabal
    packages well.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 20 May 2012 17:32:09 +0200

haskell-diagrams (0.2.2.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:02:14 +0000
