=== debian/control ===
Source: haskell-diagrams
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/diagrams
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams

Package: libghc-diagrams-dev
Architecture: all
Depends: ${shlibs:Depends}
  , ${misc:Depends}
  , libghc-diagrams-core-dev (>= 0.5)
  , libghc-diagrams-core-dev (<< 0.6)
  , libghc-diagrams-lib-dev (>= 0.5)
  , libghc-diagrams-lib-dev (<< 0.6)
  , libghc-diagrams-cairo-dev (>= 0.5)
  , libghc-diagrams-cairo-dev (<< 0.6)
Description: Embedded domain-specific language for declarative vector graphics
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Diagrams is an embedded domain-specific langauge for declarative vector
 graphics.  This package is just a wrapper that depends on the diagrams-core,
 diagrams-lib, and diagrams-cairo packages.
 

Package: libghc-diagrams-prof
Architecture: all
Depends: ${misc:Depends}
  , libghc-diagrams-dev (= ${binary:Version})
  , libghc-diagrams-core-prof
  , libghc-diagrams-lib-prof
  , libghc-diagrams-cairo-prof
Description: Embedded domain-specific language for declarative vector graphics; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Diagrams is an embedded domain-specific langauge for declarative vector
 graphics.  This package is just a wrapper that depends on the diagrams-core,
 diagrams-lib, and diagrams-cairo packages.

Package: libghc-diagrams-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
  , libghc-diagrams-core-doc
  , libghc-diagrams-lib-doc
  , libghc-diagrams-cairo-doc
Description: Embedded domain-specific language for declarative vector graphics; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Diagrams is an embedded domain-specific langauge for declarative vector
 graphics.  This package is just a wrapper that depends on the diagrams-core,
 diagrams-lib, and diagrams-cairo packages.
