## haskell-diagrams 0.6

=== debian/changelog ===
haskell-diagrams (0.6-1) experimental; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 21:18:24 +0100

haskell-diagrams (0.5-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:39 +0200
