=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/diagrams
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams
@@ -14,12 +14,12 @@
 Architecture: all
 Depends: ${shlibs:Depends}
   , ${misc:Depends}
-  , libghc-diagrams-core-dev (>= 0.5)
-  , libghc-diagrams-core-dev (<< 0.6)
-  , libghc-diagrams-lib-dev (>= 0.5)
-  , libghc-diagrams-lib-dev (<< 0.6)
-  , libghc-diagrams-cairo-dev (>= 0.5)
-  , libghc-diagrams-cairo-dev (<< 0.6)
+  , libghc-diagrams-core-dev (>= 0.6)
+  , libghc-diagrams-core-dev (<< 0.7)
+  , libghc-diagrams-lib-dev (>= 0.6)
+  , libghc-diagrams-lib-dev (<< 0.7)
+  , libghc-diagrams-cairo-dev (>= 0.6)
+  , libghc-diagrams-cairo-dev (<< 0.7)
 Description: Embedded domain-specific language for declarative vector graphics
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
