## haskell-diagrams 1.2

=== debian/changelog ===
haskell-diagrams (1.2-2) unstable; urgency=medium

  * Typo in dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 13:09:40 +0200

haskell-diagrams (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:46:44 +0200

haskell-diagrams (1.1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change
  * Upgrade copyright fields to match DEP5

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 13:15:39 -0300
