=== debian/control ===
Source: haskell-diagrams
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-dev
Architecture: all
Depends:
 libghc-diagrams-cairo-dev (<< 1.4),
 libghc-diagrams-cairo-dev (>= 1.3),
 libghc-diagrams-core-dev (<< 1.4),
 libghc-diagrams-core-dev (>= 1.3),
 libghc-diagrams-lib-dev (<< 1.4),
 libghc-diagrams-lib-dev (>= 1.3),
 libghc-diagrams-svg-dev (<< 1.5),
 libghc-diagrams-svg-dev (>= 1.3),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This package is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-prof
Architecture: all
Depends:
 libghc-diagrams-cairo-prof,
 libghc-diagrams-core-prof,
 libghc-diagrams-dev (= ${binary:Version}),
 libghc-diagrams-lib-prof,
 libghc-diagrams-svg-prof,
 ${misc:Depends},
Description: Embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This package is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-doc
Architecture: all
Section: doc
Depends:
 libghc-diagrams-cairo-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-lib-doc,
 libghc-diagrams-svg-doc,
 ${misc:Depends},
Description: Embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This package is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}
