## haskell-diagrams 1.4

=== debian/changelog ===
haskell-diagrams (1.4-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:30 +0300

haskell-diagrams (1.4-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400

haskell-diagrams (1.4-3) unstable; urgency=medium

  * Change the descriptions to say "metapackage".

 -- Clint Adams <clint@debian.org>  Thu, 20 Jul 2017 21:54:41 -0400

haskell-diagrams (1.4-2) unstable; urgency=medium

  * Fix Build-Depends since this is a fake package.

 -- Clint Adams <clint@debian.org>  Thu, 20 Jul 2017 18:07:00 -0400

haskell-diagrams (1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 16:58:00 -0400
