=== debian/control ===
Source: haskell-diagrams
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
Standards-Version: 4.1.4
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams]

Package: libghc-diagrams-dev
Architecture: all
Depends:
 libghc-diagrams-cairo-dev (>= 1.4),
 libghc-diagrams-cairo-dev (<< 1.5),
 libghc-diagrams-core-dev (>= 1.4),
 libghc-diagrams-core-dev (<< 1.5),
 libghc-diagrams-lib-dev (>= 1.4),
 libghc-diagrams-lib-dev (<< 1.5),
 libghc-diagrams-svg-dev (>= 1.4),
 libghc-diagrams-svg-dev (<< 1.5),
 ${misc:Depends},
 ${shlibs:Depends},
Description: embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This metapackage is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-prof
Architecture: all
Depends:
 libghc-diagrams-cairo-prof,
 libghc-diagrams-core-prof,
 libghc-diagrams-dev (= ${binary:Version}),
 libghc-diagrams-lib-prof,
 libghc-diagrams-svg-prof,
 ${misc:Depends},
Description: Embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This metapackage is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-doc
Architecture: all
Section: doc
Depends:
 libghc-diagrams-cairo-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-lib-doc,
 libghc-diagrams-svg-doc,
 ${misc:Depends},
Description: Embedded domain-specific language for declarative vector graphics${haskell:ShortBlurb}
 Diagrams is an embedded domain-specific language for declarative vector
 graphics.  This metapackage is just a wrapper that depends on the
 diagrams-core, diagrams-lib, and diagrams-cairo packages.
 .
 ${haskell:Blurb}
