## haskell-diagrams 1.4.0.1

=== debian/changelog ===
haskell-diagrams (1.4.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Scott Talbert ]
  * New upstream release (Closes: #1029446)

 -- Scott Talbert <swt@techie.net>  Fri, 03 Feb 2023 13:01:52 -0500
