=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: haskell-diagrams
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
-Standards-Version: 4.1.4
-Homepage: http://projects.haskell.org/diagrams
+Standards-Version: 4.6.1
+Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams]
 
@@ -19,7 +19,7 @@
  libghc-diagrams-cairo-dev (>= 1.4),
  libghc-diagrams-cairo-dev (<< 1.5),
  libghc-diagrams-core-dev (>= 1.4),
- libghc-diagrams-core-dev (<< 1.5),
+ libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-lib-dev (>= 1.4),
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-svg-dev (>= 1.4),
